/*!
Theme Name: Toronto Auto Credit
Theme URI:
Author: Christopher Dutchak
Author URI: https://domainadvantage.ca/
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: torontoautocredit
*/


/* ====== GLOBAL ====== */

/* INDEX */

#hero .elementor-background-slideshow__slide__image {
    background-repeat: no-repeat;
}



/* ====== SRP ====== */

.vehicle-dyn-term .elementor-widget-container {
    line-height: 1em;
}

.elementor-button.elementor-button-link.elementor-size-sm.srp-apply-btn{background-color: var(--e-global-color-accent);
     display: block;
    font-family: var(--e-global-typography-af6ce54-font-family);
    font-size: var(--e-global-typography-af6ce54-font-size);
    text-transform: uppercase;
    font-weight: var(--e-global-typography-af6ce54-font-weight);
    text-decoration: var(--e-global-typography-af6ce54-text-decoration);
    line-height: var(--e-global-typography-af6ce54-line-height);
    letter-spacing: var(--e-global-typography-af6ce54-letter-spacing);
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    padding: 10px 25px 10px 25px;}

 .elementor-button.elementor-button-link.elementor-size-sm.srp-apply-btn:hover   {    background-color: #000;
}

/* ====== VDP ====== */

#vdp-sticky-wrap {
    height: 0;
    overflow: hidden;
}

#vdp-sticky-wrap.jet-sticky-section--stuck {
    height: auto;
    overflow: visible;
    padding: 15px;
}

.jet-popup.jet-popup--front-mode {
    z-index: 9999;
}

.options-tabs ul {
    columns: 3;
    column-gap: 30px;
}

,
.dutchakdealer-options-equip-list ul {
    column-gap: 30px;
}

.options-tabs ul li,
.dutchakdealer-options-equip-list ul li {
    margin-bottom: 15px;
}

.dutchakdealer-vdp-4up-img2 {
    flex: 0 0 50%;
    margin: 0 !important;
    display: flex;
    align-items: stretch;
    justify-content: center;
    align-content: stretch;
}

.dutchakdealer-vdp-4up-img2 img {
    height: 100% !important;
    width: 120% !important;
    max-width: 120% !important;
}

.mof-vdp-4up-col .elementor-widget-wrap {
    align-items: stretch;
    align-content: stretch;
}

.dutchakdealer-vdp-4up-img2 .elementor-widget-container {
    flex: 0 0 100%;
    align-items: stretch;
    overflow: hidden;
    align-content: stretch;
}

.dutchakdealer-vdp-4up-img2 .jet-listing-dynamic-field,
.dutchakdealer-vdp-4up-img2 .jet-listing-dynamic-field__inline-wrap {
    align-items: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-content: stretch;
}

#oa-vdp-options ul li,
#oa-vdp-equip ul li {
    line-height: 1.25em;
    margin-bottom: 7px;
}

#oa-vdp-equip ul {
    column-count: 3;
    column-gap: 3em;
}

@media (max-width: 1024.98px) {
    #oa-vdp-equip ul {
        column-count: 2;
        column-gap: 2em;
    }
}

@media (max-width: 767.98px) {
    #oa-vdp-equip ul {
        column-count: 1;
        column-gap: 0;
    }
}

@media (max-width: 767px) {

    .options-tabs ul,
    .dutchakdealer-options-equip-list ul {
        columns: 1;
        column-gap: 10px;
    }

    .options-tabs ul li,
    .dutchakdealer-options-equip-list ul li {
        margin-bottom: 10px;
    }
}


/* Styling for Tablets */

@media only screen and (max-width: 800px) and (min-width:481px) {
    body .gf_customfields .gfield_radio label {
        font-size: 18px;
        width: auto;
    }

    body #gform_confirmation_message_2 {
        font-size: 18px;
    }
}


/* Styling for phones */

@media only screen and (max-width: 480px) {
    body .gf_customfields .gfield_radio label {
        font-size: 18px;
        width: auto;
    }

    body #gform_confirmation_message_2 {
        font-size: 18px;
    }
}


/* PAYMENT TOOLTOP */

.dutchakdealer-pymt-tooltip .tippy-box .tippy-content {
    color: #333;
}

.dutchakdealer-pymt-tooltip .tippy-box .tippy-content b {
    font-weight: 400;
}

@media (max-width: 1024.98px) {}

@media (max-width: 767.98px) {}

@media (max-width: 359.98px) {}


/* LOAN CALC FROM SCREDIT */
/* LOAN CALC */
.lac-calc ul {
    margin: 0;
    padding: 0;
}

.lac-calc ul h3.hide {
    font-size: 1.5em;
}

.lac-calc ul h3.hide span {
    font-weight: normal;
    color: #B1B8BF
}

.lac-calc .form-group {
    margin-bottom: 25px;
}

label[for="credit-score"],
label[for="loan-amount"],
label[for="loan-duration"],
label[for="payment-frequency"],
h3#paymentLabel {
    font-size: 1.5rem;
    color: #004188;
    margin: 0 0 20px 0;
    font-weight: bold;
}

label[for="credit-score"]+span,
label[for="loan-amount"]+span,
label[for="loan-duration"]+span,
label[for="payment-frequency"]+span,
h3#paymentLabel span#payment {
    display: block;
    margin: 0 0 1rem;
    color: #00ca72;
    text-transform: capitalize;
    font-family: 'Poppins';
    font-weight: 900;
    font-size: 2.5rem;
}

h3#paymentLabel span#payment {
    margin-top: 1rem;
}

#totalAmount {
    margin-top: 2rem;
}

.lac-calc .jq-selectbox {
    width: 100%;
    padding-left: 0;
}

h3#paymentLabel {
    padding: 15px 15px 10px 15px;
    background: #00ca72;
    color: #FDDE47;


}

h3#paymentLabel span#payment {

    color: #fff !important;
}

/* LOAN CALC FORMIDABLE VERSION */

#form_car-payment-calculator32 .frm_pos_top {
    color: var(--e-global-color-accent);
    font-family: "Arquitecta", Sans-serif;
    font-size: 38px;
    font-weight: bold;
}

.frm_style_ontario-approved-purple.with_frm_style #form_car-payment-calculator32 .frm_color_block .frm_description {
    color: var(--e-global-color-accent);
    text-align: center
}

.frm_style_ontario-approved-purple.with_frm_style #form_car-payment-calculator32 .frm_inline_box {    color: var(--e-global-color-accent);
}
#form_car-payment-calculator32 .frm_color_block {
    padding: 25px;
}

#form_car-payment-calculator32 .frm_color_block .frm_pos_top {
    padding: 0;
    font-size: 38px;
}

#form_car-payment-calculator32 .frm_color_block .frm_total_big {
    background-color: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 8px;
}

#form_car-payment-calculator32 .frm_color_block .frm_total_big label {
    text-align: center;
}

@media screen and (max-width:1024px) {

    .frm_section_heading>.frm_form_field,
    .frm_fields_container>.frm_submit,
    .frm_grid_container>.frm_form_field,
    .frm_fields_container>.frm_form_field {
        grid-column: 1 / span 12 !important;
    }
}


/* FORMIDABLE APPLICATION FORM V2 - REDO JULY 2024 BY DUTCHAK (CHRISTOPHER.DUTCHAK@GMAIL.COM) FOR KW */

.frm_style_finance-app-v2-2024 {}

#form_applyforfinancing22272 div.frm_description,
#form_applyforfinancingocc div.frm_description {
    text-align: center;
}

.frm-g-recaptcha>div {
    margin: 0 auto;
}

/* MAIN VEHICLE CHOICE - IMAGE SELECT */

#frm_field_16_container .frm_image_option .frm_image_option_container {}

#frm_field_16_container .frm_image_option input[type="radio"] {
    display: none !important;
}

#frm_field_16_container .frm_image_option .frm_text_label_for_image {
    color: #E3173E;
}

#frm_field_16_container .frm_text_label_for_image {
    font-weight: bold;
    font-size: 20px;
    padding-top: 0;
}

.frm_image_option_container .frm_selected_checkmark svg {
    fill: #E3173E;
    
}

.with_frm_style .frm_inline_box {
    color: #E3173E;
}

input[type="radio"]:checked+.frm_image_option_container {
    border-color: #E3173E;
}

#form_applyforfinancing22272 .frm_image_options .frm_image_option_container img {
    object-fit: contain;
    padding: 10px 10px 0 10px;
}

#form_applyforfinancing22272 .frm_image_options .frm_opt_container {
    justify-content: center;
}

@media screen and (max-width:594px) {

    .frm_image_options .frm_image_option_container .frm_empty_url,
    .frm_image_options .frm_image_option_container img {
        height: 170px;
    }
}

/* MAIN VEHICLE CHOICE - IMAGE SELECT  OCC */
.frm_style_occ-style.with_frm_style .form-field {
    margin-bottom: 20px;
    text-align: center;
}

#form_applyforfinancingocc .frm_image_options .frm_image_option_container img {
    object-fit: contain;
    padding: 10px 10px 0 10px;
}

#form_applyforfinancingocc .frm_image_options .frm_opt_container {
    justify-content: center;
}

#form_applyforfinancingocc #frm_field_242_container .frm_image_option .frm_image_option_container {}

#form_applyforfinancingocc #frm_field_242_container .frm_image_option input[type="radio"] {
    display: none !important;
}

#form_applyforfinancingocc #frm_field_242_container .frm_image_option .frm_text_label_for_image {
    color: #E3173E
}

#form_applyforfinancingocc #frm_field_242_container .frm_text_label_for_image {
    font-weight: bold;
    font-size: 20px;
    padding-top: 0;
}

#form_applyforfinancingocc .frm_image_option_container .frm_selected_checkmark svg {
    fill: #E3173E
}

.with_frm_style #form_applyforfinancingocc .frm_inline_box {
    color: #E3173E
}

input[type="radio"]:checked+.frm_image_option_container {
    border-color: #E3173E;
}

.frm_style_occ-style.with_frm_style .frm-show-form .frm_section_heading h3[class*="frm_pos_"] {
    border-top: 1px solid #EAECF0;
    text-align: center;
    font-size: 2.3em;
    font-family: DM sans;
}

/* SECTION WIDTH AFTER FIRST PAGE */

#form_applyforfinancing22272 .frm_fields_container>div:not(#frm_field_15_container) {
    margin: 0 auto;
}

@media screen and (max-width:1023px) {
    #form_applyforfinancing22272 .frm_fields_container>div:not(#frm_field_15_container) {
        width: 100%
    }
}

/* SECTION WIDTH AFTER FIRST PAGE OCC */

#form_applyforfinancingocc .frm_fields_container>div:not(#frm_field_242_container) {
    margin: 0 auto;text-align:center;
}

@media screen and (max-width:1023px) {
    #form_applyforfinancingocc .frm_fields_container>div:not(#frm_field_242_container) {
        width: 100%
    }
}




/* RADIO BUTTON SELECTS */

#form_applyforfinancing22272 .frm_display_format_buttons .frm_label_button_container {
    font-size: 1.125rem;
    padding: 1rem 1.5rem;
}

#form_applyforfinancing22272 .frm_display_format_buttons.horizontal_radio .frm_opt_container {
    justify-content: space-between;
    gap: 6px !important;
    flex-wrap: nowrap;
}

@media screen and (max-width:1023px) {
    #form_applyforfinancing22272 .frm_display_format_buttons.horizontal_radio .frm_opt_container {
        gap: 3px !important;
    }
}

/* RADIO BUTTON SELECTS OCC */

#form_applyforfinancingocc .frm_display_format_buttons .frm_label_button_container {
    font-size: 1.125rem;
    padding: 1rem 1.5rem;
}

#form_applyforfinancingocc .frm_display_format_buttons.horizontal_radio .frm_opt_container {
    justify-content: space-between;
    gap: 6px !important;
    flex-wrap: nowrap;
}

@media screen and (max-width:1023px) {
    #form_applyforfinancingocc .frm_display_format_buttons.horizontal_radio .frm_opt_container {
        gap: 3px !important;
    }
}

/* INFO HTML */

#form_applyforfinancing22272 .frm_html_container .apply-info,
#form_applyforfinancing22272 .frm_html_container .apply-info-noicon {
    font-size: 14px;
    line-height: 2em;
    color: #99a6af;
    display: inline-block;
}

#form_applyforfinancing22272 .frm_html_container h6 {
    margin: 10px 0;
}

#form_applyforfinancing22272 .frm_html_container .apply-info:before {
    display: inline-block;
    content: "\f058";
    font-family: "FontAwesome";
    font-weight: 900;
    margin-right: 5px;
    color: #00ca72;
}


/* MISC */

#form_applyforfinancing22272 .frm_form_field .frm_error {
    text-align: center;
    font-weight: 600;
    font-size: 15px;
    margin-top: 6px;
}

.frm_error_style {
    display: none;
}


/* INFO HTML OCC */

#form_applyforfinancingocc .frm_html_container .apply-info,
#form_applyforfinancingocc .frm_html_container .apply-info-noicon {
    font-size: 14px;
    line-height: 2em;
    color: #99a6af;
    display: inline-block;
}

#form_applyforfinancingocc .frm_html_container h6 {
    margin: 10px 0;
    font-family: "DM Sans";

}

#form_applyforfinancingocc .frm_html_container .apply-info:before {
    display: inline-block;
    content: "\f058";
    font-family: "FontAwesome";
    font-weight: 900;
    margin-right: 5px;
    color: #00ca72;
}


/* MISC OCC */

#form_applyforfinancingocc .frm_form_field .frm_error {
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    margin-top: 6px;
}

.frm_error_style {
    display: none;
}

#form_applyforfinancingocc #frm_field_348_container .frm_opt_container,
#form_applyforfinancingocc #frm_field_349_container .frm_opt_container {
    justify-content: space-evenly;

}